## mint-backgrounds-vera 1.0

=== debian/changelog ===
mint-backgrounds-vera (1.0) vera; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2022 10:51:00 +0100
